Company
curl --request PUT \
--url https://api.bizzy.ai/v1/lists/{id}/company \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v1/lists/{id}/company"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v1/lists/{id}/company', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Company added successfully
Lists API
Company
PUT
/
v1
/
lists
/
{id}
/
company
Company
This only works for static lists!
The accuracy of the matching process improves with more detailed information. Providing additional parameters can significantly enhance the precision of the results.
Request
At least one parameter is needed!
Body
string
- Belgium: Enterprise (KBO) number. This is equal to the VAT without ‘BE’.
- The Netherlands: KVK number
- France: SIREN number
string
Country can be either
BE, NL or FRstring
Name of the company
string
Website of the company
string
VAT of the company
Company added successfully
Was this page helpful?
⌘I